* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(150,40,32, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.i_342__qr:after { display: table; content: ''; clear: both; }

.wcyh_130-k { clear: both; }

.h_357-ajuxy { width: 1000px; margin: 0 auto; }


.gnasa_47-oc
{
	display: block;
}

.gnasa_47-oc:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.h_357-ajuxy
{
	margin-top: 70px;
}

.gwolf_532__dbj 
{
	display: table;
	position: relative;
}



.kbdk_776-zbxle
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.kbdk_776-zbxle > a
{
	display: block;
	float: left;
}

.kbdk_776-zbxle > a.eo_976__hb
{
	margin-right: 10px;
}

.kbdk_776-zbxle > a.fhrl_171-en
{
	margin-right: 10px;
}


.kbdk_776-zbxle > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.kbdk_776-zbxle > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.kbdk_776-zbxle > a.eo_976__hb > div > span
{
	background-image: url(../images/FB.png);
}

.kbdk_776-zbxle > a.fhrl_171-en > div > span
{
	background-image: url(../images/X.png);
}

.kbdk_776-zbxle > span.bfbfe-19_tf
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.gpqhx_891-cvf 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ehcb_581__zyz { background-color: #171717; }

.ehcb_581__zyz .zwi-193_e 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ehcb_581__zyz .bfr_559__ca { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ehcb_581__zyz .bfr_559__ca > .otheb_399-rzic
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.bfr_559__ca .pwggn_872__pd
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(150,40,32, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ci_94-uhmq
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ci_94-uhmq > .gjjw-968_hk 
{
	float: right;
}


.ci_94-uhmq > .gjjw-968_hk > .t_437__rihnd
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ci_94-uhmq > .gjjw-968_hk > .t_437__rihnd > .fxcjg-869_gvas
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ci_94-uhmq > .gjjw-968_hk > .t_437__rihnd.active > .fxcjg-869_gvas
{
	visibility: visible;
}

.ci_94-uhmq > .gjjw-968_hk > .t_437__rihnd > .fxcjg-869_gvas > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ci_94-uhmq > .gjjw-968_hk > .t_437__rihnd > .fxcjg-869_gvas > ul > li
{
	display: block;
}

.ci_94-uhmq > .gjjw-968_hk > .t_437__rihnd > .fxcjg-869_gvas > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ci_94-uhmq > .gjjw-968_hk > .t_437__rihnd > .fxcjg-869_gvas > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ci_94-uhmq > .gjjw-968_hk > .t_437__rihnd > .fxcjg-869_gvas > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ci_94-uhmq > .gjjw-968_hk > .t_437__rihnd > .fxcjg-869_gvas > ul > li > a:hover
{
	color: rgba(150,40,32, 1);
	background: #f0f0f0;
}


.ci_94-uhmq > .gjjw-968_hk > .t_437__rihnd > .fxcjg-869_gvas > ul > li > a > .heo_571__uqb
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ci_94-uhmq > .gjjw-968_hk > .t_437__rihnd > .fxcjg-869_gvas > ul > li > a > .heo_571__uqb > .kdjiq-492_fch
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ci_94-uhmq > .gjjw-968_hk > .t_437__rihnd > .fxcjg-869_gvas > ul > li > a:hover > .heo_571__uqb > .kdjiq-492_fch
{
	 
}

.ci_94-uhmq > .gjjw-968_hk > .t_437__rihnd > .fxcjg-869_gvas > ul > li > a > .heo_571__uqb > .kdjiq-492_fch > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ci_94-uhmq > .gjjw-968_hk > .t_437__rihnd > .fxcjg-869_gvas > ul > li > a > .ew_152__iami
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ci_94-uhmq > .gjjw-968_hk > .t_437__rihnd > .fxcjg-869_gvas > ul > li > a:hover > .ew_152__iami
{
	text-decoration: underline;
}




.gjjw-968_hk > .t_437__rihnd > .ccp-193_vob
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.gjjw-968_hk > .t_437__rihnd.active > .ccp-193_vob
{
	background: #f5f5f5;
}


.gjjw-968_hk > .t_437__rihnd > .ccp-193_vob > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ci_94-uhmq .ocai_660-ji
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ci_94-uhmq .ocai_660-ji > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ci_94-uhmq .t_437__rihnd.active .ocai_660-ji > span
{
	color: #171717;
}



.ci_94-uhmq .nbq_571__echxc
{
	height: 24px;
	width: 34px;
}

.ci_94-uhmq .nbq_571__echxc > .wa_295__akhyj
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ci_94-uhmq .t_437__rihnd.active .nbq_571__echxc > .wa_295__akhyj
{
	border:1px solid #171717;
}

.ci_94-uhmq .nbq_571__echxc > .wa_295__akhyj > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.aoala_908-giexj 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.aoala_908-giexj > .pqbgs_823-w
{
	display: table;
	margin-top: 70px;
}



.aoala_908-giexj > .pqbgs_823-w > *
{
	display: table-cell;
	vertical-align: middle;
}

.aoala_908-giexj > .pqbgs_823-w > .etql_166__eg
{
	width: 440px;
	max-width: 440px;
}

.aoala_908-giexj > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.aoala_908-giexj > h1 .zc_72-qrge
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.aoala_908-giexj > .k-261_pgms
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.etql_166__eg > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(150,40,32, 1);
}


.etql_166__eg > .qbv-414_oa
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.qbv-414_oa.bmtma_424__rd
{
	margin-right: 100px;
}


.qbv-414_oa > h3.ynyjm_685__kw
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.qbv-414_oa.bmtma_424__rd > h3.ynyjm_685__kw
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.etql_166__eg > .qbv-414_oa .gzx_998-krcd
{
	
}


.qbv-414_oa .aj-689_j
{
	display: none;
}


.qbv-414_oa .gzx_998-krcd.n_664__jsxmg
{
	margin-top: 20px;
}

.qbv-414_oa .gzx_998-krcd .qmjyg_169-kbwde {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.qbv-414_oa.bmtma_424__rd .gzx_998-krcd .qmjyg_169-kbwde
{
	font-size: 16px;
	font-weight: normal;
}



.qbv-414_oa .gzx_998-krcd > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.qbv-414_oa.bmtma_424__rd .gzx_998-krcd > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.qbv-414_oa .gzx_998-krcd .g_168__ijob {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.qbv-414_oa.bmtma_424__rd .gzx_998-krcd .g_168__ijob
{
	max-width: 384px;
	font-size:16px;
}

.qbv-414_oa .ijhl_122__ebxb {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.qbv-414_oa.bmtma_424__rd .ijhl_122__ebxb 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.rzh_128-rd
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.rzh_128-rd > .w-399_ade
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.rzh_128-rd > .w-399_ade.vu_452-anhf
{
	right: -10px;
	top:-10px;
}

.rzh_128-rd > .w-399_ade.bh-156_xsc
{
	top:0px;
	right: -20px;
}

.rzh_128-rd > .w-399_ade > .vxih_298-bwhj
{
	display: table-cell;
	vertical-align: middle;
}


.rzh_128-rd > .w-399_ade .v_908-egb
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.rzh_128-rd > .w-399_ade .zy_515-d
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.dt-891_firl > .rzh_128-rd > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.aoala_908-giexj > .pqbgs_823-w > .ufqa_961__ru
{
	width: 280px;
}


.ufqa_961__ru > .hb_50__v
{
    font-size: 16px;
    line-height: 180%;
}


.ufqa_961__ru > .hb_50__v > b, .ufqa_961__ru > .hb_50__v > h2, .ufqa_961__ru > .hb_50__v > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ufqa_961__ru > .hb_50__v > ol
{
	padding-left: 20px;
}


main
{
	
}


.cbwh-518_h
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.k_985-dzf
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.k_985-dzf > li
{
	display: inline-block;
}

.k_985-dzf > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(150,40,32, 1);
}

.k_985-dzf > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.k_985-dzf > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.k_985-dzf > li.active > a
{
	color: #545454;
}




.tkh_366__go 
{ 
	margin-bottom: 50px; 

}



.tkh_366__go > .zi_528-z
{
	 padding: 30px;
	overflow: hidden;
}


.tkh_366__go > .zi_528-z:after { display: table; content: ''; clear: both; }




.tkh_366__go h1 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.tkh_366__go h1 .zc_72-qrge
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.tkh_366__go h2 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.tkh_366__go h2:first-child
{
	padding-top: 0px;
}

.tkh_366__go .zi_528-z > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.tkh_366__go .zi_528-z > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.tkh_366__go h2:first-child
{
	padding-top: 0px;
	color: rgba(150,40,32, 1); 
}


.tkh_366__go h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.tkh_366__go h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.tkh_366__go h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.zi_528-z ul { margin-top: 12px; }


.zi_528-z ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.zi_528-z ul.clear > li, .zi_528-z ol.clear > li 
{
	clear: both;
}

.zi_528-z ul.clear > li:after, .zi_528-z ol.clear > li:after { display: block; content: ''; clear: both; }


.zi_528-z ul.kafs_455-jy
{
	margin-top: 0px !important;
}

.zi_528-z ul.kafs_455-jy > li 
{
	margin-left: 0px !important;
}

.zi_528-z ol { margin-left: 20px; margin-top: 12px; }

.zi_528-z ol > li { padding-left: 6px;  margin-bottom: 12px;}


.zi_528-z ul.list-recomend
{
	
}

.zi_528-z ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.zi_528-z ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.zi_528-z ul.list-recomend > li .dscr_img .date, .zi_528-z ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.zi_528-z ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.zi_528-z .gz-855_eifz > .t_223__c
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.zi_528-z .gz-855_eifz > .otbf_628-dwci
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(150,40,32, 1);
}


.tkh_366__go > .zi_528-z.cbwh-518_h.inmld_422-ki 
{
	margin-bottom: 50px;
}


.tkh_366__go > .zi_528-z.cbwh-518_h.inmld_422-ki h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(150,40,32, 1);
}


.inmld_422-ki table.ssdj_201__tezaj th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.inmld_422-ki table.ssdj_201__tezaj tfoot td b
{
	text-align: center;
}


.inmld_422-ki table.ssdj_201__tezaj td
{
	width: 50%;
}


.tkh_366__go table { border-collapse: separate; border-spacing: 3px; }

.tkh_366__go td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.tkh_366__go th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ssdj_201__tezaj
{
	width: 100%;
}

table.ssdj_201__tezaj td
{
	padding: 0;
}

table.ssdj_201__tezaj a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ssdj_201__tezaj a:hover
{
	background: rgba(150,40,32, 1);
	color: white;
}


table.fnxe_914-ce
{
	width: 100%;
}


table.fnxe_914-ce th
{
	text-align: left;
	font-weight: bold;
}

table.fnxe_914-ce th.b_67__zcwl
{
	max-width: 200px;
}
table.fnxe_914-ce th.hn_312__p
{
	max-width: 100px;
}
table.fnxe_914-ce th.ro_159-wfw
{
	
}

table.fnxe_914-ce td
{
	padding: 5px 10px;
}

table.fnxe_914-ce tr.sb_244__qh td
{
	font-weight: bold;
	border-top: 2px solid rgba(150,40,32, 1);
	border-bottom: 2px solid rgba(150,40,32, 1);
}

table.fnxe_914-ce tr.sb_244__qh td:first-child
{
	border-left: 2px solid rgba(150,40,32, 1);
}

table.fnxe_914-ce tr.sb_244__qh td:last-child
{
	border-right: 2px solid rgba(150,40,32, 1);
}

table.fnxe_914-ce tr:hover td
{
	background-color: rgba(150,40,32, 0.2);
}

table.fnxe_914-ce td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.a_820__jb.ec_289__cwcjy
{ 
	margin-bottom: 50px; 

}


.a_820__jb.ec_289__cwcjy h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.gkz-936_eq
{
	padding: 30px;
}


.a_820__jb ul
{
	display: block;
}

.a_820__jb ul.kafs_455-jy > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.a_820__jb ul.kafs_455-jy > li:after
{ display: table; content: ''; clear: both; }



.a_820__jb ul.kafs_455-jy > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.a_820__jb ul.kafs_455-jy > li:not(:last-child)
{
	padding-top: 30px;
}


.a_820__jb ul.kafs_455-jy > li:last-child, .a_820__jb.ikfs_243-a .zi_528-z ul > li:last-child
{
	margin-bottom: 0px;
}


.a_820__jb ul.kafs_455-jy > li .bbvj_82__rbzle
{
	margin-bottom: 12px;
}

.a_820__jb ul.kafs_455-jy > li .bbvj_82__rbzle > i
{
	font-size: 18px;
	font-style: italic;
}

.a_820__jb ul.kafs_455-jy > li .mv-66_cdly
{
	float: left;
}


.a_820__jb ul.kafs_455-jy > li .mv-66_cdly img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.a_820__jb ul.kafs_455-jy > li .yr_501__shqaf
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.a_820__jb ul.kafs_455-jy > li .item_rev
{
	display: none;
}

.a_820__jb .f_320__ebgdj
{
	margin-top: 20px;
	text-align: center;
}



.a_820__jb .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.yh_44-ifc.ec_289__cwcjy
{ 
	margin-bottom: 50px; 

}

.yh_44-ifc.ec_289__cwcjy h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.yh_44-ifc.ec_289__cwcjy ul
{
	display: table;
	width: 100%;
}

.yh_44-ifc.ec_289__cwcjy ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.yh_44-ifc.ikfs_243-a .zi_528-z ul > li
{
	display: block;
	margin-bottom: 20px;
}


.yh_44-ifc ul > li:last-child, .yh_44-ifc.ikfs_243-a .zi_528-z ul > li:last-child
{
	margin-bottom: 0px;
}


.yh_44-ifc ul > li .i-568_jocqx
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(150,40,32, 1);
}


.yh_44-ifc ul > li .peyoc-159_leeng
{
	overflow: hidden;
    border: 2px solid rgba(150,40,32, 1);
}

.yh_44-ifc ul > li .peyoc-159_leeng > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.yh_44-ifc ul > li .eaydn_164-f
{
	margin-bottom: 12px;
}

.yh_44-ifc ul > li .sv_262-k
{
	color: #777777;
}



.yh_44-ifc .ohll_361__wi
{
	margin-top: 20px;
	text-align: center;
}




.hqman-484_a 
{ 
	margin-bottom: 50px;
}

.hqman-484_a .tgqa-429_duc:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.hqman-484_a .tgqa-429_duc 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.hqman-484_a .tgqa-429_duc img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.hqman-484_a .scty_881__ixtp 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.h-499_jzge
{
	display: block;
	line-height: 130%;

}

.h-499_jzge > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.h-499_jzge > div > dt
{
	display:inline-block;
}

.h-499_jzge > div > dd
{
	display:inline;
}

.hqman-484_a .l-940_gcjhu
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.hqman-484_a h2 
{ 
    color: rgba(150,40,32, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.acbiv_724-au {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(150,40,32, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.acbiv_724-au > .tia_555-sv
{
	display: table;
	width: 100%;
}


.acbiv_724-au > .tia_555-sv > *
{
	display: table-cell;
	vertical-align: top;
}


.acbiv_724-au .rzh_128-rd > img
{
	max-width: 400px;
}



.h-239_ivcwa 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.c_325__mvufh
{
	display: block;
	margin-right: 40px;
}


.c_325__mvufh li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.c_325__mvufh li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.c_325__mvufh li a:hover
{
	text-decoration: underline;
}

.che-583_g { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.che-583_g .sfy_512-hbt
{
	display: block;
	text-decoration: none;
}

.che-583_g .sfy_512-hbt .zc_72-qrge
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.che-583_g h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.che-583_g .rva_851__yjh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);

}


.rva_851__yjh a
{
	color: #FFFFFF;
	text-decoration: none;
}

.rva_851__yjh a:hover
{
	text-decoration: underline;
}



.che-583_g .fry_356-xba
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.che-583_g .i_111__uq
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.cnhbe-227_heah
{
	padding: 30px;
    overflow: hidden;
}


.cnhbe-227_heah > .gcchr-14_e
{
	float: right;
	width: 50%;
}

.cnhbe-227_heah > .gcchr-14_e > .jfbe-255_kdyyn
{
	padding-left: 20px;
	border-left: 3px solid rgba(150,40,32, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.cnhbe-227_heah > .gcchr-14_e > .jfbe-255_kdyyn > .h-499_jzge
{
	margin-top: 20px;
}

.cnhbe-227_heah > .sf_115-fda
{
	float: left;
	width: 50%;
}

.cnhbe-227_heah > .sf_115-fda form
{
	display: block;
	width: 100%;
}

.cnhbe-227_heah > .sf_115-fda .zp_164-i
{
	margin-top: 20px;
}

.cnhbe-227_heah > .sf_115-fda .b_621__z
{
	display: none;
}


.cnhbe-227_heah > .sf_115-fda .zp_164-i label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.cnhbe-227_heah > .sf_115-fda .zp_164-i input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cnhbe-227_heah > .sf_115-fda .zp_164-i textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.cnhbe-227_heah > .sf_115-fda .zp_164-i .wac_333__xaoi {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.cnhbe-227_heah > .sf_115-fda .tz-546_ce
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(150,40,32, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.h_357-ajuxy { width: 100%; }
	
.ehcb_581__zyz { text-align: center; }
	
	
	
	
.ehcb_581__zyz .bfr_559__ca
	{
		
		
	}

	
	

	
	
	
	.kbdk_776-zbxle
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.kbdk_776-zbxle > a
{
	
}

	
.kbdk_776-zbxle > a.fhrl_171-en
{
	margin-right: 0px;
}
	
.kbdk_776-zbxle > a > div
{
    width: 24px;
	height: 24px;
}

.kbdk_776-zbxle > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.kbdk_776-zbxle > a.eo_976__hb > div > span
{
	
}

.kbdk_776-zbxle > a.fhrl_171-en > div > span
{
	
}


.kbdk_776-zbxle > span.bfbfe-19_tf
{
	display: none;
}
	

	
	
	.gpqhx_891-cvf
	{
		width: auto;
	}
	
	
	.ci_94-uhmq
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ci_94-uhmq > .gjjw-968_hk > .t_437__rihnd:not(.active)
	{
		position: relative;
	}
	
	
		.ci_94-uhmq > .gjjw-968_hk > .t_437__rihnd.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.gjjw-968_hk > .t_437__rihnd > .ccp-193_vob
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ci_94-uhmq > .gjjw-968_hk > .t_437__rihnd > .fxcjg-869_gvas
	{
		
		display: none;
	}
	


.ci_94-uhmq > .gjjw-968_hk > .t_437__rihnd.active > .fxcjg-869_gvas
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ci_94-uhmq > .gjjw-968_hk > .t_437__rihnd > .fxcjg-869_gvas > ul
{
	display: block;
	max-height:300px;
}

.ci_94-uhmq > .gjjw-968_hk > .t_437__rihnd > .fxcjg-869_gvas > ul > li
{
	
}
	
	
.ci_94-uhmq > .gjjw-968_hk > .t_437__rihnd > .fxcjg-869_gvas > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ci_94-uhmq > .gjjw-968_hk > .t_437__rihnd > .fxcjg-869_gvas > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ci_94-uhmq > .gjjw-968_hk > .t_437__rihnd > .fxcjg-869_gvas > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ci_94-uhmq > .gjjw-968_hk > .t_437__rihnd > .fxcjg-869_gvas > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ci_94-uhmq > .gjjw-968_hk > .t_437__rihnd > .fxcjg-869_gvas > ul > li > a > .ew_152__iami
{
	font-size: 14px;	
}
	
	
	
.gjjw-968_hk > .t_437__rihnd > .ccp-193_vob > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.gjjw-968_hk > .t_437__rihnd.active > .ccp-193_vob > *
{
	font-size: 16px;
}	
		
.gjjw-968_hk > .t_437__rihnd:not(.active) > .ccp-193_vob > .ocai_660-ji
{
	display: none;
}
	
	
	
.ci_94-uhmq .nbq_571__echxc
{
	width: 24px;
}

.ci_94-uhmq .nbq_571__echxc > .wa_295__akhyj
{
	width: 24px;
	height: 24px;
}
	
	
.ci_94-uhmq .t_437__rihnd:not(.active) .nbq_571__echxc > .wa_295__akhyj
{
	margin-left: 0px;
}

.ci_94-uhmq .t_437__rihnd.active .nbq_571__echxc > .wa_295__akhyj
{
	border:1px solid #171717;
}

.ci_94-uhmq .nbq_571__echxc > .wa_295__akhyj > img
{
	height: 24px;
}
	

.ehcb_581__zyz .bfr_559__ca > .otheb_399-rzic
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.bfr_559__ca .pwggn_872__pd
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ci_94-uhmq.vu_452-anhf
	{
		float: none;
	}
	
.ci_94-uhmq.vu_452-anhf > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ci_94-uhmq .bbvj_82__rbzle
	{
		line-height: 18px;
	}
	
	.ci_94-uhmq .nbq_571__echxc > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ci_94-uhmq .nbq_571__echxc > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.aoala_908-giexj {
    padding: 30px 20px;
	}
	
	.aoala_908-giexj > .pqbgs_823-w
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.aoala_908-giexj > .pqbgs_823-w > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.aoala_908-giexj > .pqbgs_823-w > .dt-891_firl
	{
		padding-top: 10px
	}
	
	.aoala_908-giexj > .pqbgs_823-w > .etql_166__eg
	{
		width: 100%;
		padding-top: 30px
	}
	
	.etql_166__eg > .qbv-414_oa
	{
		margin: 20px 0px 0px 0px;
	}
	
	.dt-891_firl > .rzh_128-rd > img
	{
		max-width: none;
		width: 100%;
	}
	
	.aoala_908-giexj > .pqbgs_823-w > .ufqa_961__ru
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.h_357-ajuxy
	{
		margin-top: 30px;
	}
		
	.tkh_366__go { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.tkh_366__go h2 { padding-bottom:20px; }
	.tkh_366__go > .zi_528-z
	{
		padding: 20px;
	}

	.tkh_366__go p + h2 { }
	.tkh_366__go ul { }
	.tkh_366__go li { }
	.tkh_366__go table { width: 100% !important; }
	
	.tkh_366__go img { max-width: 100% !important; }
	

	.a_820__jb.ec_289__cwcjy
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.a_820__jb.ec_289__cwcjy h2
	{
		padding-bottom: 20px;
	}
	
	.a_820__jb.ec_289__cwcjy ul
	{
		display: block;
	}
	
	.a_820__jb.ec_289__cwcjy ul > li
	{
		display: block;
		width: 100%;
	}
	
	.a_820__jb.ec_289__cwcjy ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.a_820__jb ul.kafs_455-jy > li > .mv-66_cdly
	{
		float: none !important;
	}
	
	.a_820__jb ul.kafs_455-jy > li > .yr_501__shqaf
	{
		padding: 0px;
	}
	
	
		.yh_44-ifc.ec_289__cwcjy
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.yh_44-ifc.ec_289__cwcjy h2
	{
		padding-bottom: 20px;
	}
	
	.yh_44-ifc.ec_289__cwcjy ul
	{
		display: block;
	}
	
	.yh_44-ifc.ec_289__cwcjy ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.yh_44-ifc.ec_289__cwcjy ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.yh_44-ifc.ec_289__cwcjy ul > li .yr_501__shqaf
	{
		padding: 0px;
	}
	
	.gkz-936_eq
	{
		    padding: 20px;
	}
	
	
	.hqman-484_a
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.hqman-484_a h2
	{
		padding-bottom: 20px;
		
	}
	
	.hqman-484_a .tgqa-429_duc
	{
		padding: 20px;
	}
	
	.hqman-484_a .tgqa-429_duc img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.hqman-484_a .l-940_gcjhu
	{
		padding-left: 0px;
	}
	
	
	
	
	.acbiv_724-au
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.acbiv_724-au > .tia_555-sv
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.tia_555-sv > .ulzk_957-a
	{
		display: block;
	}
	
	.tia_555-sv > .ouhc-195_v
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.tia_555-sv > .ouhc-195_v > .rzh_128-rd
	{
		
	}
	
	
	.qbv-414_oa.bmtma_424__rd
	{
		margin-right: 0;
	}
	
	
	.qbv-414_oa.bmtma_424__rd .gzx_998-krcd > input
	{
		max-width: none;
	}
	
	.qbv-414_oa.bmtma_424__rd .ijhl_122__ebxb
	{
		max-width: none;
	}
	
	
	.rzh_128-rd > .w-399_ade.bh-156_xsc
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.che-583_g
	{
		text-align: center;
	}
	
	.c_325__mvufh
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.c_325__mvufh li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.c_325__mvufh li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.k_985-dzf
	{
		margin-left: 20px !important;
		
	}
	
	.k_985-dzf > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.tkh_366__go table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ssdj_201__tezaj a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.tkh_366__go > .zi_528-z.hsub-547_hnyr
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.zi_528-z ul.list-recomend > li
{
	display: block;
}
	
.cnhbe-227_heah > .sf_115-fda
{
	width: 100%;
	float: none;
}
	
.cnhbe-227_heah > .gcchr-14_e
{
	width: 100%;
	float: none;
}

.cnhbe-227_heah > .gcchr-14_e > .jfbe-255_kdyyn
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.zk_690__ead, .aig_164__jsco, .glar-722_ktdg
{
	
}

body.aig_164__jsco .h_357-ajuxy
{
	width: 800px;
}

body.aig_164__jsco section.h_357-ajuxy
{
	margin-top: 50px;
}

body.aig_164__jsco .kbdk_776-zbxle > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.aig_164__jsco .kbdk_776-zbxle > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.aig_164__jsco .ehcb_581__zyz .zwi-193_e 
{
	margin: 0;
	margin-left: 20px;
}

body.aig_164__jsco .ehcb_581__zyz .bfr_559__ca
{
	padding: 10px 0 10px 0px; 
}

body.aig_164__jsco .bfr_559__ca .pwggn_872__pd
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.aig_164__jsco .bfr_559__ca > .otheb_399-rzic
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.aig_164__jsco .ci_94-uhmq > .gjjw-968_hk > .t_437__rihnd > .fxcjg-869_gvas > ul > li > a > .heo_571__uqb > .kdjiq-492_fch
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.aig_164__jsco .ci_94-uhmq > .gjjw-968_hk > .t_437__rihnd > .fxcjg-869_gvas > ul > li > a > .heo_571__uqb > .kdjiq-492_fch > img
{
	height: 22px;
}

body.aig_164__jsco .ci_94-uhmq .nbq_571__echxc > .wa_295__akhyj
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.aig_164__jsco .t_437__rihnd.active .nbq_571__echxc > .wa_295__akhyj
{
	border: none;
}

body.aig_164__jsco .ci_94-uhmq .nbq_571__echxc > .wa_295__akhyj > img
{
	height: 24px;
}

body.aig_164__jsco .aoala_908-giexj 
{
	padding:50px 0px;
}

body.aig_164__jsco .qbv-414_oa > h4.ynyjm_685__kw
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.aig_164__jsco .qbv-414_oa .ijhl_122__ebxb
{
	border-radius: 0px;
}

body.aig_164__jsco .rzh_128-rd > .w-399_ade
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.aig_164__jsco .rzh_128-rd > .w-399_ade
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.aig_164__jsco .rzh_128-rd > .w-399_ade .v_908-egb
{
	top: -20px;
}


body.aig_164__jsco .rzh_128-rd > .w-399_ade .zy_515-d
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.aig_164__jsco .ufqa_961__ru
{
	background-color: #FFFFFF;
}


body.aig_164__jsco .ufqa_961__ru > .hb_50__v
{
	padding: 50px 0px;
	border-top: 1px solid rgba(150,40,32, 0.13);
	line-height: 150%;
}

body.aig_164__jsco .ufqa_961__ru > .hb_50__v > div
{
	padding: 0px 30px;
}


body.aig_164__jsco .ufqa_961__ru > .hb_50__v b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.aig_164__jsco .ufqa_961__ru > .hb_50__v h2, body.aig_164__jsco .ufqa_961__ru > .hb_50__v h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(150,40,32, 1);
	text-align: center;
}


body.aig_164__jsco .yh_44-ifc.ec_289__cwcjy ul > li
{
	padding: 0px 10px 10px 10px;
}


body.aig_164__jsco .c_325__mvufh
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.aig_164__jsco .c_325__mvufh ul
{
	display: table;
    margin: 0 auto;
}
body.aig_164__jsco .c_325__mvufh ul li
{
	line-height: 38px;
}

body.aig_164__jsco .c_325__mvufh ul li:first-child
{
	margin-left: 0px;
}

body.aig_164__jsco .c_325__mvufh ul li:last-child
{
	margin-right: 0px;
}

body.aig_164__jsco .che-583_g
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.aig_164__jsco .che-583_g .rva_851__yjh
{
	color: #777777; 
}


body.aig_164__jsco .imgblock
{
	max-width: 740px;
}


body.aig_164__jsco .gcchr-14_e .imgblock
{
	max-width: 740px;
}

body.aig_164__jsco .yh_44-ifc ul > li .peyoc-159_leeng > img
{
	max-width: 224px;
}


body.aig_164__jsco .acbiv_724-au .rzh_128-rd > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.aig_164__jsco .h_357-ajuxy
{
	width: 100%; 
}

	body.aig_164__jsco .aoala_908-giexj {
    padding: 30px 12px;
	}

	body.aig_164__jsco .ufqa_961__ru > .hb_50__v
	{
		padding: 30px 0px;
	}

	body.aig_164__jsco section.h_357-ajuxy
	{
		margin-top: 30px;
	}


	body.aig_164__jsco .tkh_366__go > .zi_528-z
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.aig_164__jsco .a_820__jb.ec_289__cwcjy
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.aig_164__jsco .yh_44-ifc.ec_289__cwcjy
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.aig_164__jsco .hqman-484_a
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.aig_164__jsco .acbiv_724-au
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.aig_164__jsco .tia_555-sv > .ouhc-195_v
	{
		margin-top: 50px;
	}

body.aig_164__jsco .ci_94-uhmq .nbq_571__echxc > .wa_295__akhyj
{
	width: 28px;
	height: 28px;
}

body.aig_164__jsco .ci_94-uhmq .nbq_571__echxc > .wa_295__akhyj > img
{
	height: 28px;
}
	
	
body.aig_164__jsco .ci_94-uhmq > .gjjw-968_hk > .t_437__rihnd > .fxcjg-869_gvas > ul > li > a > .heo_571__uqb > .kdjiq-492_fch
{
	width: 24px;
    height: 24px;
}


body.aig_164__jsco .ci_94-uhmq > .gjjw-968_hk > .t_437__rihnd > .fxcjg-869_gvas > ul > li > a > .heo_571__uqb > .kdjiq-492_fch > img
{
	height: 24px;
}

	
body.aig_164__jsco .gjjw-968_hk > .t_437__rihnd > .ccp-193_vob
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.aig_164__jsco .ci_94-uhmq > .gjjw-968_hk > .t_437__rihnd > .fxcjg-869_gvas > ul > li > a
{
	padding-top: 16px;
}
	
	
body.aig_164__jsco .ci_94-uhmq > .gjjw-968_hk > .t_437__rihnd > .fxcjg-869_gvas > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.aig_164__jsco .ci_94-uhmq > .gjjw-968_hk > .t_437__rihnd > .fxcjg-869_gvas > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.aig_164__jsco .c_325__mvufh ul li
{
	line-height: 20px;
}
	
body.aig_164__jsco .che-583_g
{
	margin-top: 30px;
}

	
body.aig_164__jsco .yh_44-ifc.ec_289__cwcjy ul > li
{
	padding: 0px;
}

	
}

